Support » Plugin: MailPoet 2 » Fails to install.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Hello There,

    We would love to help you, we might need to take a look at the backend of your site, can you open a ticket on support.wysija.com so that we try to figure out what went wrong.

    Cheers,
    Ben

    Actually, it seems that most of the plugins I have tried would not install on version 3.5 of WordPress.

    I usually try them out on my XAMPP system first.

    I ended up having to uninstall v 3.5 and rollback to 3.4.2. That solved most of the problems I had with many plugins. This is to be expected sometimes with the newest versions of software.

    When I try out this plugin again, I will be sure to let you know what’s up.

    Thanks for the response.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Fails to install.’ is closed to new replies.